h1{text-align: center}
*{font-family: sans-serif;}
h1{color: red}
body{font-size-adjust: 800px; margin: auto;}
article > p{color: gray}
.author {font-style: italic;}
h2{text-align: center}
a{text-transform: uppercase;}
a:visited {
	color: pink
}
a:link {color: pink;}